From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 October 2008<P>

rgpage, about <a href="/blend/wv.cgi?id=2008.10.20.15.06.16663">my wife, my life</a>: i admire this work...looking back--time passes so quickly; however not only history is carried thru your words/your life--your constant intention shows in your lovely ending. congrats in your success...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 October 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.10.18.10.25.32320">~Just Kiss Me!~</a>: HEY THERE!<BR>
I think your words ROCK thru this entire piece! With your words "This love never waivers"--you explain how from the "the barometric pressure" to one kiss, one look, one touch and then to how true your line "lots of passion and hilarity"...that's definitely the combination of the desire -- of that kiss! you go girl!<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 October 2008<P>

rgpage or BP; It was a good piece rg and it shows that after being with someone that long you can't help but be addicted to their ways, but when there is love there so much the better. My parents and grandparents were both married for 60 and 57 years with aunts and uncles the same. Till death do us part meant something back then. Now days death comes a lot sooner and in mighty different ways...haaaa.<BR>
<BR>
Cryingshame58; Thanks sweetiepie. I like that poem too. It's an oldie...My mind is wound up in politics and the muse just laughs at me lately. I'm going to buy some wine and see if I can uncork it this weekend. How's everything your way?<BR>
<BR>
Rens; I hope you know I mean it when I say call me if you need help. We become the rock for out Mothers when they need it. Take care of you too.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 22 October 2008<P>

BK,<BR>
Wish I could come over and sip some wine with you...I am big wine-O; however, since I've had whiplash, off the wine...taking muscle relaxers so no alcohol...that's the bad news...the good news is I'm going to be a first time grandmother to a baby! My son's fiance' is pregnant...My son has been helping raise her son since he was two, so he is my first grandchild, but I missed the baby years...she is due in April...i'm thrilled...wasn't sure i'd ever be a grandmother!<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 October 2008<P>

CS68; Oh I am so jealous...congratulations Pammy... that is so wonderful...do they know if it's a boy or girl yet? <BR>
<BR>
Sorry bout the whiplash..be careful with the drugs. I'm not a big wine-0..two glasses and I'm looped so a little goes a long way..ha A bottle lasts a long time and then goes into pot roast..ha I probably need to drink more just to get me off of dead center.<BR>
<BR>
bk<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 October 2008<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2008.10.22.17.46.21323">Why Not?</a>: I'm trying to decide which of the three I like best. I keep thinking the one about falling (I have a fear of falling) But then I think I like them all....Why Not? Nice writing Pam.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 22 October 2008<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2008.09.18.23.53.26982">Another Night Alone</a>:  I love this. "famished fingers..." fabulous.  
<HR>